[package]
name = "minmax-macro"
version = "0.1.0"
edition = "2018"
license = "EUPL-1.2"
authors = [
    "Daniél Kerkmann <daniel@kerkmann.dev>"
]

[lib]
proc-macro = true

[dependencies]
approx = "0.5"
minmax = { path = "../minmax" }
proc-macro2 = "1.0"
quote = "1.0"
regex = "1.5"
syn = { version = "1.0", features = ["extra-traits", "derive", "full"] }
